@charset "UTF-8";
/*
Colour Scheme by Andrew Harrisson of DeMarchi Media

Global Reset based on Eric Meyer's Suggestions http://meyerweb.com/eric/tools/css/reset/
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-style: normal;
	font-size: 100%; /* Standard Browser Setting Font Size (generally 16px) */
	vertical-align: baseline;
	background: transparent;
}

body {
	background-color: #fff; /* Global White */
	color: #224C1E;
	line-height: 1;
	padding: 1.5em;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow ! */
ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

em {
	font-style: italic;
}

strong {
	font-weight: bold;
}

/* tables still need cellspacing="0" in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* 
Sitewide Fonts, Text Sizing and Line Heights etc.
*/

body {
	background-color: #214C1E;
	background-image: url(../_img/ele/hiddenvalleylogo_back.jpg);
	background-repeat: repeat;
	font-family: Trebuchet, "Trebuchet MS", "Trebuchet MS Bold", "Trebuchet MS Bold Italic", "Trebuchet MS Italic"; /* Set Font Family for Body Text */
	font-size: 75%; /* 16px x 0.75 = 12px */
	line-height: 1.333em; /* 12px x 1.5 = 18px */
	/*min-width: 982px;*/
}

html {
	overflow-y: scroll; /* force vertical scroll bar to keep centred layouts in the same place regardless of content length */
}

html>body {
	font-size: 12px; /* Set the text size specifically (is ignored by IE6) for Firefox, Safari, IE7, Opera and other modern browsers which allow users to resize text sized in pixels */
}

h1, h2, h3, h4, h5, h6 {
	color: #6D8120;
	font-family: Trebuchet, "Trebuchet MS", "Trebuchet MS Bold", "Trebuchet MS Bold Italic", "Trebuchet MS Italic"; /* Set Font Family for Headings */
	font-weight:normal;
	letter-spacing: 1px;
}

h1 {
	font-size: 1.333em; /* 12px x 1.333 = 16px */
	line-height: 2.25em; /* 16px x 2.25 = 38px */
}

h2 {
	clear: both;
	font-size: 1.25em; /* 12px x 1.25 = 15px */
	line-height: 2.4em; /* 15px x 2.4 = 36px */
}

h3 {
	font-size: 1.1666em; /* 12 x 1.166 = 14px */
	line-height: 2.5714em; /* 14px x 2.5714 = 36px */
}

h4 {
	font-size: 1.1666em; /* 12 x 1.166 = 14px */
	line-height: 1.2857em; /* 14px x 1.2857 = 18px */
}

h5, h6 {
	font-weight: bold;
}

blockquote {
	padding: 1.5em;
	background-color: #e1e2fe; /* Accent 7 */
	border-left: 1.5em solid #a5bcfe; /* Accent 8 */
}

/*
Global Link Styles
*/

a, a:link, a:visited { /* Sets the style for visited and unvisited links. */
	color: #6D8120;
	text-decoration: none;
}

a:hover { /* Sets the style for links on mouseover. */
	color: #006633;
	text-decoration: underline;
}

a:focus { /* Sets the style for a link that has focus. */
	color: #2170bd;
}

a:active { /* Sets the style for a link that is being activated/clicked. */
	color: #990000;
}

/*
Standard Page Elements
*/

#header, #outerColumnWrapper, #footer {
	clear:both;
	float:left;
	width:100%;
}

#layoutWrapper {
	background: #FFF;
	margin: 0 auto;
	position:relative;	/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	overflow:hidden;	/* This chops off any overhanging divs */
	width: 760px;
}

#contentWrapper {
	background-image: url(../_img/ele/repeat.jpg);
	background-position: top left;
	background-repeat: repeat-y;
	overflow: hidden;
}

#navigation {
	background-color: #FFE;
	padding: 5px;
}

.leftCol, .content {
	background-color: #FFFFEE;
	float: left;
	padding: 10px 16px 30px 16px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	width: 150px;
}

.leftCol img {
	border: 2px solid #FFE;
}

.leftCol a img {
	border: 2px solid #6D8120;
}

.leftCol  p  {
	margin-bottom: 1.5em;
}

.content {
	background-color: #FFF;
	padding: 10px 16px 30px 16px;
	width: 538px;
}

.hide .content {
	visibility: hidden; 
	left: -8000px;
}

/*
Branding Styling
*/

#branding {
	background-color: #E0E7D1;
	overflow: hidden;
	position: relative;
}

#srcForm {
	position: absolute;
	top: 16px;
	right: 25px;
}

#srcForm p  {
	margin-bottom: 0.25em;
}

/*
Skip links styles
*/

ul#skipLinks {
	float: left;
	list-style: none;
	margin: 1.5em 1.5em 0;
	padding: 0;
	width: inherit;
}

ul#skipLinks li {
	display: inline;
	padding-right: 0.5em;
	padding-left: 0.5em;
	border-right: 1px solid #6D8120; /* Link Med */
}

/*
Breadcrumb Styles
*/

ul#crumbs {
	margin: 1.5em 0 0 0;
	padding-left: 0;
}

ul#crumbs li {
	display: inline;
	list-style-type: none;
}

/*
Content Styles
*/

.content ol, .content ul {
	list-style: disc;
	margin: 0 0 1.5em 1.5em; /* equates to 0 0 18px 18px */
	padding-left: 1.5em; /* 12px x 1.5 = 18px */
}

.content ol {
	list-style: decimal;
}

.content #transDetails ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

.content p  {
	margin-bottom: 1.5em;
}

.infoBox, .hiliteBox {
	overflow: hidden;
	padding: 12px 0;
}

.hiliteBox p {
	/*clear: right;
	margin: 0 0 1.5em 268px;*/
	margin-bottom: 1.5em;
}

.hiliteBox table {
	clear: both;	
}

.hiliteBox table td p {
	clear: none;
	margin: 0;
}

.infoBox p {
	clear: right;
	margin: 0 0 1.5em 148px;
}

/*
Footer Styles
*/

#footer {
	background-color: #20421C;
	color: #ffffff;
	padding: 1.5em 1.5em 0 1.5em;
}

#footer a, #footer a:link, #footer a:visited { /* Sets the style for visited and unvisited links. */
	color: #fff;
	text-decoration: none;
}

#footer a:hover { /* Sets the style for links on mouseover. */
	color: #fff;
	text-decoration: underline;
}

#footer a:focus { /* Sets the style for a link that has focus. */
	background-color: #fff;
}

#footer a:active { /* Sets the style for a link that is being activated/clicked. */
	background-color: #fff;
}

#footer p {
	margin-bottom: 1.5em;
}

#footerNavigation {
	margin-left: 0;
	padding-left: 0;
}

#footerNavigation li {
	display: inline;
	padding-right: 0.5em;
}

#footerNavigation li + li {
	padding-left: 0.5em;
	border-left: 1px solid #6D8120;
}

/* 
Form Styling - Nautica Colour Scheme
*/

form {
	width: 100%;
}

legend {
	font-weight: bold;
}

.content form p {
	margin-bottom: 0;
}

.content form p.instr {
	margin-bottom: 1.5em;
}

form div {
	margin-bottom: 1.5em;
}

form div.fieldsetWrapper {
	background-color: #fff; /* Global White */
	border-top:solid 1px #cad0cd; /* Neutral 2 */
	margin: 0;
	padding: 1.5em 0 0 0;
}

form div label, form div span.label, dt {
	display:block;
	float: left;
	margin: 0 1em 0 0;
	text-align: right;
	text-transform: capitalize;
	width: 10em; /* can be reset on individual basis below */
}

dt {
	width: 6em;
}

form#frmContact div label {
	float: none;
	text-align: left;
	text-transform: none;
	width: auto;
}

form#frmContact div div {
	padding-left: 1.5em;
}

form#frmContact img {
	margin-bottom: .25em;
}

form div.radio label, form div.radio input {
	display: inline;
	float: none;
	width: auto;
}

form div.radio div, form p.note {
	margin-left: 11em;
}

dd {
	margin-bottom: 1.5em;
	margin-left: 7em;
}

.content dd ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

dd span {
	display:block;
	float: left;
	margin: 0 1em 0 0;
	text-align: left;
	width: 3em;
}

label.hideit { /* must be same colour as document background */
	color: #fff; /* Global White */
}

label.required, span.required {
	font-weight: bold;
}

label em, span em, em.required, th em.required {
	color: #f91900; /* Accent 2 */
	font-size: 1.5em; 
	font-weight: bold;
}

form div label.same_as {
	float: none;
	display: inline;
	margin-left: 11em;
	width: auto;
}

input[type="text"], input[type="file"] {
	background-color: #fff; /* Global White */
	padding: 2px;
}

input[type="text"], input[type="file"], select, textarea {
	background-color: #fff; /* Global White */
}

input[type="text"]:focus, input[type="file"]:focus, select:focus, textarea:focus {
	background-color: #e8e1fa; /* Accent 7 */
}

input[type="submit"], input[type="button"], a.button {
	background-color: #e8e1fa; /* Accent 7 */
	background-image: url(../_img/btn/default_btn.gif);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: left top;
	border-width: 1px;
	border-style: solid;
	border-top-color: #6e7aa3; /* Border Light */
	border-left-color: #6e7aa3; /* Border Light */
	border-right-color: #5a6484; /* Border Dark */
	border-bottom-color: #5a6484; /* Border Dark */
	color: #272b4b; /* Text Dark */
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: inherit;
	font-weight: normal;
	padding: 2px 4px;
	text-transform: capitalize;
}

a.button {
	padding: 3px 6px;
}

input[type="submit"]:hover, input[type="button"]:hover, a:hover.button {	
	background-color: #746fc7; /* Accent 10 */
	background-image: url(../_img/btn/hover_btn.gif);
	border-top-color: #6e7aa3; /* Border Light */
	border-left-color: #6e7aa3; /* Border Light */
	border-right-color: #5a6484; /* Border Dark */
	border-bottom-color: #5a6484; /* Border Dark */
	text-decoration: none;
}

div.eC_ButtonWrapper {
	padding-left: 11em;
}

/*
Notification / Error Message Styling
*/

div.error, div.notice, div.success, div.info {
	padding: 15px;
	margin-bottom: 16px;
	border:1px solid #ddd;
}

div.error a, div.info a, div.notice a, div.success a {
	background:none;
	font-weight: bold;
	padding:0;
	margin:0;
}

span.error {
	color:#8a1f11;
	font-weight: bold;
}

div.error, input[type="text"].error, input[type="file"].error, select.error, textarea.error {
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.error a, div.error h3 {
	color:#8a1f11;
}

div.error p.icon {
	background-image: url(../_img/icn/cross_circle.png);
	background-position: 0 50%;
	background-repeat: no-repeat;
	padding-left: 2em;
	margin:0;
}

div.info {
	background:#BDE5F8;
	color:#00529B;
	border-color:#61C1EE;
}

div.info a {
	color:#00529B;
}

div.info p {
	padding-left: 2em;
	margin:0;
}

div.info p.icon {
	background-image: url(../_img/icn/information.png);
	background-position: 0 50%;
	background-repeat: no-repeat;
}

div.notice {
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.notice a {
	color:#514721;
}

div.notice p.icon, div.notice p.no-js {
	background-image: url(../_img/icn/exclamation.png);
	background-position: 0 50%;
	background-repeat: no-repeat;
	padding-left: 2em;
	margin:0;
}

div.notice p.no-js {
	padding-left: 0;
}

div.success {
	background:#E6EFC2;
	color:#264409;
	border:1px success #C6D880;
}

div.success a {
	color:#264409;
}

div.success p.icon {
	background-image: url(../_img/icn/tick_circle.png);
	background-position: 0 50%;
	background-repeat: no-repeat;
	padding-left: 2em;
	margin:0;
}

#clientErrorWrapper {
	display: none;
	overflow: hidden;
}

.error ul {
	list-style: none;
	margin-bottom: 0;
}

#clientErrorWrapper a, .error ul a {
	display: block;
	float: left;
	width: 10em;
}

#clientErrorWrapper p {
	margin-bottom: 0;
}

#clientErrorWrapper ul {
	margin-top: 1.5em;
}

form div label.error {
	color:#8a1f11;
}

#clientErrorWrapper, #clientErrorBox {
	display: none;
	overflow: hidden;
}

td #clientErrorBox label {
	float: none;
	font-weight: bold;
	padding: 0;
	margin: 0;
	text-align: left;
	width: 100%;
}

/* 
Table Styling
*/

table {
	margin-bottom: 1.5em;
	width: auto;
}

caption {
	font-size: 1.1666em; /* 12 x 1.166 = 14px */
	padding: 9px 0;
}

thead th {	
	background-color: #92b876; /* Accent 1 */
	border-bottom: 1px solid #cad0cd; /* Neutral 2 */
	border-top: 1px solid #cad0cd; /* Neutral 2 */
	color: #eef6ed; /* Text Light */
	padding: 8px 9px;
}

tbody th, tbody td, tfoot th, tfoot td {
	border-bottom: 1px solid #cad0cd; /* Neutral 2 */
	padding: 9px 9px 8px 9px;
}

tbody th, tfoot th {
	text-align: left;
}

tbody tr.alt th, tbody tr.alt td {
	background-color:#e0e6e4; /* Neutral 1 */
}

tbody tr.over th, tbody tr.over td {
	background: #cad0cd; /* Neutral 3 */
}

tfoot td {
	text-align: right;
}

tfoot tr.eC_SummaryFooter{
	background-color:#ddecc3; /* Accent 11 */
}

tfoot td p {
	margin: 9px 0 0;
	text-align: left;
}

th.noborder, td.noborder {
	border: none;
	padding: 9px 9px 0 9px;
}

/*
Gritter Styles
*/

#gritter-notice-wrapper {
	position:fixed;
	/*top:20px;
	right:20px;*/
	top: 35%;
	left:40%;
	width:301px;
	z-index:9999;
}

.gritter-item-wrapper {
	position:relative;
	margin:0 0 10px 0;
}

.gritter-top {
	background-image:url(../admin/_img/gr/gritter-top.png);
	background-repeat:no-repeat;
	background-position:top left;
	height:10px;
}

.hover .gritter-top {
	background-position:top right;
}

.gritter-bottom {
	background-image:url(../admin/_img/gr/gritter-bottom.png);
	background-repeat:no-repeat;
	background-position:top left;
	height:8px;
	margin:0;
}

.hover .gritter-bottom {
	background-position: top right;
}

.gritter-item {
	display:block;
	background-image:url(../admin/_img/gr/gritter-bg-tile.png);
	background-repeat:repeat-y;
	background-position:top left;
	color:#eee;
	padding:2px 11px 8px 11px;
	font-size: 11px;
	font-family:verdana;
}

.hover .gritter-item {
	background-position:top right;
}

.gritter-item p {
	padding:0;
	margin:0;
}

.gritter-close {
	position:absolute;
	top:5px;
	left:3px;
	background:url(../admin/_img/gr/gritter-close.png);
	cursor:pointer;
	width:30px;
	height:30px;
}

.gritter-title {
	font-size:14px;
	font-weight:bold;
	padding:0 0 7px 0;
	display:block;
}

.gritter-image {
	width:48px;
	height:48px;
	float:left;
}

.gritter-with-image, .gritter-without-image {
	padding:0 0 5px 0;
}

.gritter-with-image {
	width:220px;
	float:right;
}


/*
Misc Styles
*/

.facebook {
  background-color: #fff;
  margin-bottom: 12px;
  text-align: center;
  width: 150px;
}

.facebook img {
  padding: 3px;
}

.clearFloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

img.floatLeft {
	margin: 0 1.5em 1.5em 0;
}

img.floatRight {
	margin: 0 0 1.5em 1.5em;
}

.hideme {
	visibility: hidden;
}

.textCenter {
	text-align: center;
}

.textLeft {
	text-align: left;
}

.textRight {
	text-align: right;
}

.structureLabel, .hidden {
	left: -5000px;
	position: absolute;
	width: 4000px;
}

div.imgCache {
	position: absolute;
	left: -8000px;
	top: -8000px;
}

div.imgCache img {
	display:block;
}

.nowrap {
	white-space: nowrap;
}

.half {
	width: 50%;
}
